@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_main_content_wrap {margin:70px 0}
.ws_main_content_wrap .es_main_title {display:block;color:#000;font-size:3em;line-height:normal;letter-spacing:-1px;text-align:center}
.ws_main_content_wrap .es_sub_title {display:block;position:relative;margin-bottom:15px;padding-left:45px;color:#000;font-weight:500;font-size:1.8em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}
.ws_main_content_wrap .es_sub_title:before {content:'';display:block;position:absolute;top:0;left:0;width:35px;height:35px;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_main_content_wrap .es_sub_title.title01:before {background-image:url('../../../img/main/title_icon01.png')}
.ws_main_content_wrap .es_sub_title.title02:before {background-image:url('../../../img/main/title_icon02.png')}
.ws_main_content_wrap .es_desc {margin-bottom:30px;color:#777;font-size:1.5em;line-height:1.5em;word-break:keep-all;text-align:center}
/* COMMON : E */

/* 최근게시물 */
.ws_main_latest_wrap {}
.ws_main_latest_wrap .es_content_area {}
.ws_main_latest_wrap .es_content_area .bs_latest_box {}
.ws_main_latest_wrap .es_content_area .bs_quick_box {}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field {padding:20px;border-radius:20px !important;border:1px solid #EBEBEB;background-color:#F8F8F8}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul {}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li {}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a {display:block;padding:15px 5px;border-radius:20px !important;border:1px solid #EBEBEB;background-color:#FFF;text-align:center}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a:hover {background-color:#FFE1E1}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon {display:inline-block;width:62px;height:62px;background-position:center;background-size:contain;background-repeat:no-repeat}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon01 {background-image:url('../../../img/main/quick_icon01.png')}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon02 {background-image:url('../../../img/main/quick_icon02.png')}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon03 {background-image:url('../../../img/main/quick_icon03.png')}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon04 {background-image:url('../../../img/main/quick_icon04.png')}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon05 {background-image:url('../../../img/main/quick_icon05.png')}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_icon06 {background-image:url('../../../img/main/quick_icon06.png')}
.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field ul li a .ss_title {display:block;color:#000;font-weight:500;font-size:1.3em;line-height:1.5;letter-spacing:-0.5px}

/* 최근게시물(GALLERY) */
.ws_main_latest_gallery_wrap {padding-bottom:40px}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) { 
	.ws_main_content_wrap {margin:50px 0}
	.ws_main_content_wrap .es_main_title {font-size:2.5em}
	.ws_main_content_wrap .es_sub_title {padding-left:35px;font-size:1.6em}
	.ws_main_content_wrap .es_sub_title:before {width:27px;height:27px}
	.ws_main_content_wrap .es_desc {font-size:1.2em}
	
	.ws_main_latest_wrap .es_content_area .bs_quick_box .is_quick_field {padding:10px}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}